body {
        font-size: 100%
}
h2 {
        font-size: medium
}
p {
        margin: 0
}
hr {
        display: none
}
div.bookList {
        margin-bottom: 1em;
        border-width: 0 0 2px 0;
        border-style: dotted;
        border-color: #999999;
        padding-bottom: 1em
}
.bookList th,.bookList td {
        font-size: small;
        font-weight: normal
}
p.image {
        margin-top: 1em
}
div.bookData {
        margin-left: 12px
}
p.note {
	padding-top: 1em;
	font-size: small;
	line-height: 1.4em
}
p.relation {
	margin-top: 1em;
	font-size: small
}
